Bug 1284122 - UI: Need to remove iStock images from SSUI
UI: Need to remove iStock images from SSUI
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.5.0
Unspecified Unspecified
high Severity high
: GA
: 5.5.0
Assigned To: Harpreet Kataria
Kyrylo Zvyagintsev
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-20 17:25 EST by Harpreet Kataria
Modified: 2015-12-08 08:49 EST (History)
8 users (show)

See Also:
Fixed In Version: 5.5.0.12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 08:49:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Harpreet Kataria 2015-11-20 17:25:11 EST
Description of problem:Need to remove iStock images from SSUI


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. These images are in our repo
2.
3.

Actual results: These images are in our repo


Expected results: leftover images should be removed


Additional info:
Comment 2 Harpreet Kataria 2015-11-20 17:33:24 EST
https://github.com/ManageIQ/manageiq/pull/5556
Comment 3 CFME Bot 2015-11-23 22:20:25 EST
New commit detected on ManageIQ/manageiq/master:
https://github.com/ManageIQ/manageiq/commit/fadddd9d3008592b45866f8a2687448f1fdcbf00

commit fadddd9d3008592b45866f8a2687448f1fdcbf00
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Fri Nov 20 17:31:03 2015 -0500
Commit:     Harpreet Kataria <hkataria@redhat.com>
CommitDate: Mon Nov 23 17:10:04 2015 -0500

    Removed leftover images from SSUI codebase.
    
    [skip-ci]
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1284122

 .../self_service/client/assets/images/Ic_backarrow.png  | Bin 244 -> 0 bytes
 .../client/assets/images/assets/boxes/1.png             | Bin 305 -> 0 bytes
 .../client/assets/images/assets/boxes/10.png            | Bin 357 -> 0 bytes
 .../client/assets/images/assets/boxes/11.png            | Bin 1126 -> 0 bytes
 .../client/assets/images/assets/boxes/12.png            | Bin 1211 -> 0 bytes
 .../client/assets/images/assets/boxes/13.png            | Bin 2482 -> 0 bytes
 .../client/assets/images/assets/boxes/14.png            | Bin 1607 -> 0 bytes
 .../client/assets/images/assets/boxes/15.png            | Bin 1932 -> 0 bytes
 .../client/assets/images/assets/boxes/16.png            | Bin 1960 -> 0 bytes
 .../client/assets/images/assets/boxes/17.png            | Bin 1197 -> 0 bytes
 .../client/assets/images/assets/boxes/2.png             | Bin 339 -> 0 bytes
 .../client/assets/images/assets/boxes/3.png             | Bin 343 -> 0 bytes
 .../client/assets/images/assets/boxes/4.png             | Bin 8091 -> 0 bytes
 .../client/assets/images/assets/boxes/5.png             | Bin 2336 -> 0 bytes
 .../client/assets/images/assets/boxes/6.png             | Bin 1773 -> 0 bytes
 .../client/assets/images/assets/boxes/7.png             | Bin 1902 -> 0 bytes
 .../client/assets/images/assets/boxes/8.png             | Bin 873 -> 0 bytes
 .../client/assets/images/assets/boxes/9.png             | Bin 1648 -> 0 bytes
 .../client/assets/images/assets/products/algorithm.png  | Bin 9605 -> 0 bytes
 .../client/assets/images/assets/products/apache.png     | Bin 8089 -> 0 bytes
 .../client/assets/images/assets/products/aws_ec2.png    | Bin 1665 -> 0 bytes
 .../client/assets/images/assets/products/aws_rds.png    | Bin 1555 -> 0 bytes
 .../client/assets/images/assets/products/aws_s3.png     | Bin 2181 -> 0 bytes
 .../client/assets/images/assets/products/bugzilla.png   | Bin 8201 -> 0 bytes
 .../client/assets/images/assets/products/confluence.png | Bin 8473 -> 0 bytes
 .../client/assets/images/assets/products/database.png   | Bin 10580 -> 0 bytes
 .../client/assets/images/assets/products/dataset.png    | Bin 7942 -> 0 bytes
 .../client/assets/images/assets/products/dna.png        | Bin 11412 -> 0 bytes
 .../client/assets/images/assets/products/exchange.png   | Bin 8049 -> 0 bytes
 .../client/assets/images/assets/products/f5.png         | Bin 10578 -> 0 bytes
 .../client/assets/images/assets/products/firewall.png   | Bin 7991 -> 0 bytes
 .../client/assets/images/assets/products/hadoop.png     | Bin 9494 -> 0 bytes
 .../client/assets/images/assets/products/java.png       | Bin 6793 -> 0 bytes
 .../client/assets/images/assets/products/jira.png       | Bin 8024 -> 0 bytes
 .../client/assets/images/assets/products/kb.png         | Bin 9969 -> 0 bytes
 .../client/assets/images/assets/products/man.png        | Bin 8998 -> 0 bytes
 .../client/assets/images/assets/products/mean.png       | Bin 10017 -> 0 bytes
 .../client/assets/images/assets/products/mssql.png      | Bin 5057 -> 0 bytes
 .../client/assets/images/assets/products/netapp.png     | Bin 4885 -> 0 bytes
 .../client/assets/images/assets/products/oracle.png     | Bin 5055 -> 0 bytes
 .../client/assets/images/assets/products/php.png        | Bin 9240 -> 0 bytes
 .../client/assets/images/assets/products/postgresql.png | Bin 9039 -> 0 bytes
 .../client/assets/images/assets/products/rails.png      | Bin 7703 -> 0 bytes
 .../client/assets/images/assets/products/redhat.png     | Bin 8766 -> 0 bytes
 .../client/assets/images/assets/products/teradata.png   | Bin 6418 -> 0 bytes
 .../client/assets/images/assets/products/ubuntu.png     | Bin 8824 -> 0 bytes
 .../client/assets/images/assets/products/windows.png    | Bin 10189 -> 0 bytes
 .../client/assets/images/assets/products/woman.png      | Bin 9057 -> 0 bytes
 .../client/assets/images/assets/projects/1.png          | Bin 1804 -> 0 bytes
 .../client/assets/images/assets/projects/10.png         | Bin 203 -> 0 bytes
 .../client/assets/images/assets/projects/11.png         | Bin 1748 -> 0 bytes
 .../client/assets/images/assets/projects/12.png         | Bin 2065 -> 0 bytes
 .../assets/images/assets/projects/128x128-wordpress.png | Bin 9671 -> 0 bytes
 .../client/assets/images/assets/projects/13.png         | Bin 1189 -> 0 bytes
 .../client/assets/images/assets/projects/14.png         | Bin 2328 -> 0 bytes
 .../client/assets/images/assets/projects/15.png         | Bin 1359 -> 0 bytes
 .../client/assets/images/assets/projects/16.png         | Bin 2373 -> 0 bytes
 .../client/assets/images/assets/projects/17.png         | Bin 1522 -> 0 bytes
 .../client/assets/images/assets/projects/18.png         | Bin 688 -> 0 bytes
 .../client/assets/images/assets/projects/2.png          | Bin 1953 -> 0 bytes
 .../client/assets/images/assets/projects/3.png          | Bin 2234 -> 0 bytes
 .../client/assets/images/assets/projects/4.png          | Bin 1844 -> 0 bytes
 .../client/assets/images/assets/projects/5.png          | Bin 962 -> 0 bytes
 .../images/assets/projects/cloud-checkmark-128.png      | Bin 3082 -> 0 bytes
 .../assets/images/assets/projects/documentation.png     | Bin 20450 -> 0 bytes
 .../images/assets/projects/icon-mobile-orange.png       | Bin 2023 -> 0 bytes
 .../client/assets/images/boxes-blue-top-border-bg.png   | Bin 178 -> 0 bytes
 .../client/assets/images/boxes-green-top-border-bg.png  | Bin 179 -> 0 bytes
 .../client/assets/images/boxes-orange-top-border-bg.png | Bin 179 -> 0 bytes
 .../self_service/client/assets/images/header-img-bg.jpg | Bin 60559 -> 0 bytes
 spa_ui/self_service/client/assets/images/ic_cart.png    | Bin 4643 -> 0 bytes
 .../client/assets/images/ic_closecompare.png            | Bin 856 -> 0 bytes
 .../self_service/client/assets/images/ic_closemodal.png | Bin 436 -> 0 bytes
 .../self_service/client/assets/images/ic_closetag.png   | Bin 176 -> 0 bytes
 .../client/assets/images/ic_deletequestion.png          | Bin 649 -> 0 bytes
 spa_ui/self_service/client/assets/images/ic_edit.png    | Bin 596 -> 0 bytes
 .../client/assets/images/ic_gridview_normal.png         | Bin 582 -> 0 bytes
 .../client/assets/images/ic_gridview_selected.png       | Bin 388 -> 0 bytes
 spa_ui/self_service/client/assets/images/ic_info.png    | Bin 4213 -> 0 bytes
 .../self_service/client/assets/images/ic_jellyfish.png  | Bin 2111 -> 0 bytes
 .../client/assets/images/ic_listview_normal.png         | Bin 142 -> 0 bytes
 .../client/assets/images/ic_listview_selected.png       | Bin 127 -> 0 bytes
 .../self_service/client/assets/images/ic_required.png   | Bin 493 -> 0 bytes
 spa_ui/self_service/client/assets/images/ic_search.png  | Bin 475 -> 0 bytes
 .../client/assets/images/ic_sidenav_admin_normal.png    | Bin 1115 -> 0 bytes
 .../client/assets/images/ic_sidenav_admin_selected.png  | Bin 1031 -> 0 bytes
 .../assets/images/ic_sidenav_dashboard_normal.png       | Bin 1054 -> 0 bytes
 .../assets/images/ic_sidenav_dashboard_selected.png     | Bin 886 -> 0 bytes
 .../client/assets/images/ic_sidenav_dropdown.png        | Bin 255 -> 0 bytes
 .../client/assets/images/ic_sidenav_logout_normal.png   | Bin 751 -> 0 bytes
 .../client/assets/images/ic_sidenav_logout_selected.png | Bin 694 -> 0 bytes
 .../assets/images/ic_sidenav_marketplace_normal.png     | Bin 898 -> 0 bytes
 .../assets/images/ic_sidenav_marketplace_selected.png   | Bin 843 -> 0 bytes
 .../assets/images/ic_sidenav_myprojects_normal.png      | Bin 935 -> 0 bytes
 .../assets/images/ic_sidenav_myprojects_selected.png    | Bin 843 -> 0 bytes
 .../assets/images/ic_sidenav_myservices_normal.png      | Bin 703 -> 0 bytes
 .../assets/images/ic_sidenav_myservices_selected.png    | Bin 704 -> 0 bytes
 .../assets/images/ic_sidenav_orderhistory_normal.png    | Bin 1121 -> 0 bytes
 .../assets/images/ic_sidenav_orderhistory_selected.png  | Bin 1007 -> 0 bytes
 spa_ui/self_service/client/assets/images/ic_sort.png    | Bin 426 -> 0 bytes
 .../client/assets/images/ic_viewaccount_arrow.png       | Bin 241 -> 0 bytes
 .../self_service/client/assets/images/ic_viewcart.png   | Bin 608 -> 0 bytes
 .../client/assets/images/ic_viewcategory_dropdown.png   | Bin 696 -> 0 bytes
 .../assets/images/ic_viewdescription_dropdown.png       | Bin 192 -> 0 bytes
 .../client/assets/images/icon-boxes-sprites.png         | Bin 34586 -> 0 bytes
 .../client/assets/images/icon-projects-sprites.png      | Bin 27031 -> 0 bytes
 .../self_service/client/assets/images/icon-sprites.png  | Bin 35446 -> 0 bytes
 .../self_service/client/assets/images/jelly_alone.png   | Bin 2750 -> 0 bytes
 .../client/assets/images/jellyfish_main_logo.png        | Bin 9578 -> 0 bytes
 .../client/assets/images/jellyfish_welcome.png          | Bin 24901 -> 0 bytes
 .../client/assets/images/testimonial-bg.jpg             | Bin 18828 -> 0 bytes
 111 files changed, 0 insertions(+), 0 deletions(-)
 delete mode 100644 spa_ui/self_service/client/assets/images/Ic_backarrow.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/boxes/1.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/boxes/10.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/boxes/11.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/boxes/12.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/boxes/13.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/boxes/14.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/boxes/15.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/boxes/16.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/boxes/17.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/boxes/2.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/boxes/3.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/boxes/4.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/boxes/5.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/boxes/6.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/boxes/7.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/boxes/8.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/boxes/9.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/algorithm.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/apache.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/aws_ec2.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/aws_rds.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/aws_s3.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/bugzilla.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/confluence.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/database.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/dataset.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/dna.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/exchange.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/f5.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/firewall.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/hadoop.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/java.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/jira.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/kb.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/man.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/mean.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/mssql.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/netapp.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/oracle.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/php.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/postgresql.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/rails.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/redhat.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/teradata.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/ubuntu.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/windows.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/woman.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/projects/1.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/projects/10.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/projects/11.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/projects/12.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/projects/128x128-wordpress.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/projects/13.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/projects/14.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/projects/15.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/projects/16.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/projects/17.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/projects/18.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/projects/2.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/projects/3.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/projects/4.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/projects/5.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/projects/cloud-checkmark-128.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/projects/documentation.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/projects/icon-mobile-orange.png
 delete mode 100644 spa_ui/self_service/client/assets/images/boxes-blue-top-border-bg.png
 delete mode 100644 spa_ui/self_service/client/assets/images/boxes-green-top-border-bg.png
 delete mode 100644 spa_ui/self_service/client/assets/images/boxes-orange-top-border-bg.png
 delete mode 100644 spa_ui/self_service/client/assets/images/header-img-bg.jpg
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_cart.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_closecompare.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_closemodal.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_closetag.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_deletequestion.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_edit.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_gridview_normal.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_gridview_selected.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_info.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_jellyfish.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_listview_normal.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_listview_selected.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_required.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_search.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_sidenav_admin_normal.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_sidenav_admin_selected.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_sidenav_dashboard_normal.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_sidenav_dashboard_selected.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_sidenav_dropdown.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_sidenav_logout_normal.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_sidenav_logout_selected.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_sidenav_marketplace_normal.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_sidenav_marketplace_selected.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_sidenav_myprojects_normal.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_sidenav_myprojects_selected.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_sidenav_myservices_normal.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_sidenav_myservices_selected.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_sidenav_orderhistory_normal.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_sidenav_orderhistory_selected.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_sort.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_viewaccount_arrow.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_viewcart.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_viewcategory_dropdown.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_viewdescription_dropdown.png
 delete mode 100644 spa_ui/self_service/client/assets/images/icon-boxes-sprites.png
 delete mode 100644 spa_ui/self_service/client/assets/images/icon-projects-sprites.png
 delete mode 100644 spa_ui/self_service/client/assets/images/icon-sprites.png
 delete mode 100644 spa_ui/self_service/client/assets/images/jelly_alone.png
 delete mode 100644 spa_ui/self_service/client/assets/images/jellyfish_main_logo.png
 delete mode 100644 spa_ui/self_service/client/assets/images/jellyfish_welcome.png
 delete mode 100644 spa_ui/self_service/client/assets/images/testimonial-bg.jpg
Comment 5 CFME Bot 2015-11-24 10:04:49 EST
New commit detected on cfme/5.5.z:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme.git;a=commitdiff;h=c064f1bdcb76d62b233e018c5f0517e38436e41a

commit c064f1bdcb76d62b233e018c5f0517e38436e41a
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Fri Nov 20 17:31:03 2015 -0500
Commit:     Harpreet Kataria <hkataria@redhat.com>
CommitDate: Tue Nov 24 08:59:29 2015 -0500

    Removed leftover images from SSUI codebase.
    
    [skip-ci]
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1284122
    (cherry picked from commit fadddd9)

 .../self_service/client/assets/images/Ic_backarrow.png  | Bin 244 -> 0 bytes
 .../client/assets/images/assets/boxes/1.png             | Bin 305 -> 0 bytes
 .../client/assets/images/assets/boxes/10.png            | Bin 357 -> 0 bytes
 .../client/assets/images/assets/boxes/11.png            | Bin 1126 -> 0 bytes
 .../client/assets/images/assets/boxes/12.png            | Bin 1211 -> 0 bytes
 .../client/assets/images/assets/boxes/13.png            | Bin 2482 -> 0 bytes
 .../client/assets/images/assets/boxes/14.png            | Bin 1607 -> 0 bytes
 .../client/assets/images/assets/boxes/15.png            | Bin 1932 -> 0 bytes
 .../client/assets/images/assets/boxes/16.png            | Bin 1960 -> 0 bytes
 .../client/assets/images/assets/boxes/17.png            | Bin 1197 -> 0 bytes
 .../client/assets/images/assets/boxes/2.png             | Bin 339 -> 0 bytes
 .../client/assets/images/assets/boxes/3.png             | Bin 343 -> 0 bytes
 .../client/assets/images/assets/boxes/4.png             | Bin 8091 -> 0 bytes
 .../client/assets/images/assets/boxes/5.png             | Bin 2336 -> 0 bytes
 .../client/assets/images/assets/boxes/6.png             | Bin 1773 -> 0 bytes
 .../client/assets/images/assets/boxes/7.png             | Bin 1902 -> 0 bytes
 .../client/assets/images/assets/boxes/8.png             | Bin 873 -> 0 bytes
 .../client/assets/images/assets/boxes/9.png             | Bin 1648 -> 0 bytes
 .../client/assets/images/assets/products/algorithm.png  | Bin 9605 -> 0 bytes
 .../client/assets/images/assets/products/apache.png     | Bin 8089 -> 0 bytes
 .../client/assets/images/assets/products/aws_ec2.png    | Bin 1665 -> 0 bytes
 .../client/assets/images/assets/products/aws_rds.png    | Bin 1555 -> 0 bytes
 .../client/assets/images/assets/products/aws_s3.png     | Bin 2181 -> 0 bytes
 .../client/assets/images/assets/products/bugzilla.png   | Bin 8201 -> 0 bytes
 .../client/assets/images/assets/products/confluence.png | Bin 8473 -> 0 bytes
 .../client/assets/images/assets/products/database.png   | Bin 10580 -> 0 bytes
 .../client/assets/images/assets/products/dataset.png    | Bin 7942 -> 0 bytes
 .../client/assets/images/assets/products/dna.png        | Bin 11412 -> 0 bytes
 .../client/assets/images/assets/products/exchange.png   | Bin 8049 -> 0 bytes
 .../client/assets/images/assets/products/f5.png         | Bin 10578 -> 0 bytes
 .../client/assets/images/assets/products/firewall.png   | Bin 7991 -> 0 bytes
 .../client/assets/images/assets/products/hadoop.png     | Bin 9494 -> 0 bytes
 .../client/assets/images/assets/products/java.png       | Bin 6793 -> 0 bytes
 .../client/assets/images/assets/products/jira.png       | Bin 8024 -> 0 bytes
 .../client/assets/images/assets/products/kb.png         | Bin 9969 -> 0 bytes
 .../client/assets/images/assets/products/man.png        | Bin 8998 -> 0 bytes
 .../client/assets/images/assets/products/mean.png       | Bin 10017 -> 0 bytes
 .../client/assets/images/assets/products/mssql.png      | Bin 5057 -> 0 bytes
 .../client/assets/images/assets/products/netapp.png     | Bin 4885 -> 0 bytes
 .../client/assets/images/assets/products/oracle.png     | Bin 5055 -> 0 bytes
 .../client/assets/images/assets/products/php.png        | Bin 9240 -> 0 bytes
 .../client/assets/images/assets/products/postgresql.png | Bin 9039 -> 0 bytes
 .../client/assets/images/assets/products/rails.png      | Bin 7703 -> 0 bytes
 .../client/assets/images/assets/products/redhat.png     | Bin 8766 -> 0 bytes
 .../client/assets/images/assets/products/teradata.png   | Bin 6418 -> 0 bytes
 .../client/assets/images/assets/products/ubuntu.png     | Bin 8824 -> 0 bytes
 .../client/assets/images/assets/products/windows.png    | Bin 10189 -> 0 bytes
 .../client/assets/images/assets/products/woman.png      | Bin 9057 -> 0 bytes
 .../client/assets/images/assets/projects/1.png          | Bin 1804 -> 0 bytes
 .../client/assets/images/assets/projects/10.png         | Bin 203 -> 0 bytes
 .../client/assets/images/assets/projects/11.png         | Bin 1748 -> 0 bytes
 .../client/assets/images/assets/projects/12.png         | Bin 2065 -> 0 bytes
 .../assets/images/assets/projects/128x128-wordpress.png | Bin 9671 -> 0 bytes
 .../client/assets/images/assets/projects/13.png         | Bin 1189 -> 0 bytes
 .../client/assets/images/assets/projects/14.png         | Bin 2328 -> 0 bytes
 .../client/assets/images/assets/projects/15.png         | Bin 1359 -> 0 bytes
 .../client/assets/images/assets/projects/16.png         | Bin 2373 -> 0 bytes
 .../client/assets/images/assets/projects/17.png         | Bin 1522 -> 0 bytes
 .../client/assets/images/assets/projects/18.png         | Bin 688 -> 0 bytes
 .../client/assets/images/assets/projects/2.png          | Bin 1953 -> 0 bytes
 .../client/assets/images/assets/projects/3.png          | Bin 2234 -> 0 bytes
 .../client/assets/images/assets/projects/4.png          | Bin 1844 -> 0 bytes
 .../client/assets/images/assets/projects/5.png          | Bin 962 -> 0 bytes
 .../images/assets/projects/cloud-checkmark-128.png      | Bin 3082 -> 0 bytes
 .../assets/images/assets/projects/documentation.png     | Bin 20450 -> 0 bytes
 .../images/assets/projects/icon-mobile-orange.png       | Bin 2023 -> 0 bytes
 .../client/assets/images/boxes-blue-top-border-bg.png   | Bin 178 -> 0 bytes
 .../client/assets/images/boxes-green-top-border-bg.png  | Bin 179 -> 0 bytes
 .../client/assets/images/boxes-orange-top-border-bg.png | Bin 179 -> 0 bytes
 .../self_service/client/assets/images/header-img-bg.jpg | Bin 60559 -> 0 bytes
 spa_ui/self_service/client/assets/images/ic_cart.png    | Bin 4643 -> 0 bytes
 .../client/assets/images/ic_closecompare.png            | Bin 856 -> 0 bytes
 .../self_service/client/assets/images/ic_closemodal.png | Bin 436 -> 0 bytes
 .../self_service/client/assets/images/ic_closetag.png   | Bin 176 -> 0 bytes
 .../client/assets/images/ic_deletequestion.png          | Bin 649 -> 0 bytes
 spa_ui/self_service/client/assets/images/ic_edit.png    | Bin 596 -> 0 bytes
 .../client/assets/images/ic_gridview_normal.png         | Bin 582 -> 0 bytes
 .../client/assets/images/ic_gridview_selected.png       | Bin 388 -> 0 bytes
 spa_ui/self_service/client/assets/images/ic_info.png    | Bin 4213 -> 0 bytes
 .../self_service/client/assets/images/ic_jellyfish.png  | Bin 2111 -> 0 bytes
 .../client/assets/images/ic_listview_normal.png         | Bin 142 -> 0 bytes
 .../client/assets/images/ic_listview_selected.png       | Bin 127 -> 0 bytes
 .../self_service/client/assets/images/ic_required.png   | Bin 493 -> 0 bytes
 spa_ui/self_service/client/assets/images/ic_search.png  | Bin 475 -> 0 bytes
 .../client/assets/images/ic_sidenav_admin_normal.png    | Bin 1115 -> 0 bytes
 .../client/assets/images/ic_sidenav_admin_selected.png  | Bin 1031 -> 0 bytes
 .../assets/images/ic_sidenav_dashboard_normal.png       | Bin 1054 -> 0 bytes
 .../assets/images/ic_sidenav_dashboard_selected.png     | Bin 886 -> 0 bytes
 .../client/assets/images/ic_sidenav_dropdown.png        | Bin 255 -> 0 bytes
 .../client/assets/images/ic_sidenav_logout_normal.png   | Bin 751 -> 0 bytes
 .../client/assets/images/ic_sidenav_logout_selected.png | Bin 694 -> 0 bytes
 .../assets/images/ic_sidenav_marketplace_normal.png     | Bin 898 -> 0 bytes
 .../assets/images/ic_sidenav_marketplace_selected.png   | Bin 843 -> 0 bytes
 .../assets/images/ic_sidenav_myprojects_normal.png      | Bin 935 -> 0 bytes
 .../assets/images/ic_sidenav_myprojects_selected.png    | Bin 843 -> 0 bytes
 .../assets/images/ic_sidenav_myservices_normal.png      | Bin 703 -> 0 bytes
 .../assets/images/ic_sidenav_myservices_selected.png    | Bin 704 -> 0 bytes
 .../assets/images/ic_sidenav_orderhistory_normal.png    | Bin 1121 -> 0 bytes
 .../assets/images/ic_sidenav_orderhistory_selected.png  | Bin 1007 -> 0 bytes
 spa_ui/self_service/client/assets/images/ic_sort.png    | Bin 426 -> 0 bytes
 .../client/assets/images/ic_viewaccount_arrow.png       | Bin 241 -> 0 bytes
 .../self_service/client/assets/images/ic_viewcart.png   | Bin 608 -> 0 bytes
 .../client/assets/images/ic_viewcategory_dropdown.png   | Bin 696 -> 0 bytes
 .../assets/images/ic_viewdescription_dropdown.png       | Bin 192 -> 0 bytes
 .../client/assets/images/icon-boxes-sprites.png         | Bin 34586 -> 0 bytes
 .../client/assets/images/icon-projects-sprites.png      | Bin 27031 -> 0 bytes
 .../self_service/client/assets/images/icon-sprites.png  | Bin 35446 -> 0 bytes
 .../self_service/client/assets/images/jelly_alone.png   | Bin 2750 -> 0 bytes
 .../client/assets/images/jellyfish_main_logo.png        | Bin 9578 -> 0 bytes
 .../client/assets/images/jellyfish_welcome.png          | Bin 24901 -> 0 bytes
 .../client/assets/images/testimonial-bg.jpg             | Bin 18828 -> 0 bytes
 111 files changed, 0 insertions(+), 0 deletions(-)
 delete mode 100644 spa_ui/self_service/client/assets/images/Ic_backarrow.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/boxes/1.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/boxes/10.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/boxes/11.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/boxes/12.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/boxes/13.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/boxes/14.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/boxes/15.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/boxes/16.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/boxes/17.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/boxes/2.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/boxes/3.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/boxes/4.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/boxes/5.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/boxes/6.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/boxes/7.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/boxes/8.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/boxes/9.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/algorithm.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/apache.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/aws_ec2.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/aws_rds.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/aws_s3.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/bugzilla.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/confluence.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/database.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/dataset.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/dna.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/exchange.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/f5.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/firewall.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/hadoop.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/java.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/jira.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/kb.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/man.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/mean.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/mssql.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/netapp.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/oracle.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/php.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/postgresql.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/rails.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/redhat.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/teradata.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/ubuntu.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/windows.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/products/woman.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/projects/1.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/projects/10.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/projects/11.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/projects/12.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/projects/128x128-wordpress.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/projects/13.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/projects/14.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/projects/15.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/projects/16.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/projects/17.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/projects/18.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/projects/2.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/projects/3.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/projects/4.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/projects/5.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/projects/cloud-checkmark-128.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/projects/documentation.png
 delete mode 100644 spa_ui/self_service/client/assets/images/assets/projects/icon-mobile-orange.png
 delete mode 100644 spa_ui/self_service/client/assets/images/boxes-blue-top-border-bg.png
 delete mode 100644 spa_ui/self_service/client/assets/images/boxes-green-top-border-bg.png
 delete mode 100644 spa_ui/self_service/client/assets/images/boxes-orange-top-border-bg.png
 delete mode 100644 spa_ui/self_service/client/assets/images/header-img-bg.jpg
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_cart.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_closecompare.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_closemodal.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_closetag.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_deletequestion.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_edit.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_gridview_normal.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_gridview_selected.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_info.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_jellyfish.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_listview_normal.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_listview_selected.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_required.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_search.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_sidenav_admin_normal.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_sidenav_admin_selected.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_sidenav_dashboard_normal.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_sidenav_dashboard_selected.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_sidenav_dropdown.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_sidenav_logout_normal.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_sidenav_logout_selected.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_sidenav_marketplace_normal.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_sidenav_marketplace_selected.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_sidenav_myprojects_normal.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_sidenav_myprojects_selected.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_sidenav_myservices_normal.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_sidenav_myservices_selected.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_sidenav_orderhistory_normal.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_sidenav_orderhistory_selected.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_sort.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_viewaccount_arrow.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_viewcart.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_viewcategory_dropdown.png
 delete mode 100644 spa_ui/self_service/client/assets/images/ic_viewdescription_dropdown.png
 delete mode 100644 spa_ui/self_service/client/assets/images/icon-boxes-sprites.png
 delete mode 100644 spa_ui/self_service/client/assets/images/icon-projects-sprites.png
 delete mode 100644 spa_ui/self_service/client/assets/images/icon-sprites.png
 delete mode 100644 spa_ui/self_service/client/assets/images/jelly_alone.png
 delete mode 100644 spa_ui/self_service/client/assets/images/jellyfish_main_logo.png
 delete mode 100644 spa_ui/self_service/client/assets/images/jellyfish_welcome.png
 delete mode 100644 spa_ui/self_service/client/assets/images/testimonial-bg.jpg
Comment 6 CFME Bot 2015-11-24 10:04:55 EST
New commit detected on cfme/5.5.z:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme.git;a=commitdiff;h=fe9eecb6b9cd5b9ab14ddf566a750d51fe3daa1f

commit fe9eecb6b9cd5b9ab14ddf566a750d51fe3daa1f
Merge: 61c2857 c064f1b
Author:     Oleg Barenboim <obarenbo@redhat.com>
AuthorDate: Tue Nov 24 09:47:50 2015 -0500
Commit:     Oleg Barenboim <obarenbo@redhat.com>
CommitDate: Tue Nov 24 09:47:50 2015 -0500

    Merge branch '55z_pr_5556' into '5.5.z'
    
    Removed leftover images from SSUI codebase.
    
    [skip-ci]
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1284122
    (cherry picked from commit fadddd9)
    
    clean cherry-pick for https://github.com/ManageIQ/manageiq/pull/5556
    
    @chessbyte please review/merge
    
    See merge request !531

 .../self_service/client/assets/images/Ic_backarrow.png  | Bin 244 -> 0 bytes
 .../client/assets/images/assets/boxes/1.png             | Bin 305 -> 0 bytes
 .../client/assets/images/assets/boxes/10.png            | Bin 357 -> 0 bytes
 .../client/assets/images/assets/boxes/11.png            | Bin 1126 -> 0 bytes
 .../client/assets/images/assets/boxes/12.png            | Bin 1211 -> 0 bytes
 .../client/assets/images/assets/boxes/13.png            | Bin 2482 -> 0 bytes
 .../client/assets/images/assets/boxes/14.png            | Bin 1607 -> 0 bytes
 .../client/assets/images/assets/boxes/15.png            | Bin 1932 -> 0 bytes
 .../client/assets/images/assets/boxes/16.png            | Bin 1960 -> 0 bytes
 .../client/assets/images/assets/boxes/17.png            | Bin 1197 -> 0 bytes
 .../client/assets/images/assets/boxes/2.png             | Bin 339 -> 0 bytes
 .../client/assets/images/assets/boxes/3.png             | Bin 343 -> 0 bytes
 .../client/assets/images/assets/boxes/4.png             | Bin 8091 -> 0 bytes
 .../client/assets/images/assets/boxes/5.png             | Bin 2336 -> 0 bytes
 .../client/assets/images/assets/boxes/6.png             | Bin 1773 -> 0 bytes
 .../client/assets/images/assets/boxes/7.png             | Bin 1902 -> 0 bytes
 .../client/assets/images/assets/boxes/8.png             | Bin 873 -> 0 bytes
 .../client/assets/images/assets/boxes/9.png             | Bin 1648 -> 0 bytes
 .../client/assets/images/assets/products/algorithm.png  | Bin 9605 -> 0 bytes
 .../client/assets/images/assets/products/apache.png     | Bin 8089 -> 0 bytes
 .../client/assets/images/assets/products/aws_ec2.png    | Bin 1665 -> 0 bytes
 .../client/assets/images/assets/products/aws_rds.png    | Bin 1555 -> 0 bytes
 .../client/assets/images/assets/products/aws_s3.png     | Bin 2181 -> 0 bytes
 .../client/assets/images/assets/products/bugzilla.png   | Bin 8201 -> 0 bytes
 .../client/assets/images/assets/products/confluence.png | Bin 8473 -> 0 bytes
 .../client/assets/images/assets/products/database.png   | Bin 10580 -> 0 bytes
 .../client/assets/images/assets/products/dataset.png    | Bin 7942 -> 0 bytes
 .../client/assets/images/assets/products/dna.png        | Bin 11412 -> 0 bytes
 .../client/assets/images/assets/products/exchange.png   | Bin 8049 -> 0 bytes
 .../client/assets/images/assets/products/f5.png         | Bin 10578 -> 0 bytes
 .../client/assets/images/assets/products/firewall.png   | Bin 7991 -> 0 bytes
 .../client/assets/images/assets/products/hadoop.png     | Bin 9494 -> 0 bytes
 .../client/assets/images/assets/products/java.png       | Bin 6793 -> 0 bytes
 .../client/assets/images/assets/products/jira.png       | Bin 8024 -> 0 bytes
 .../client/assets/images/assets/products/kb.png         | Bin 9969 -> 0 bytes
 .../client/assets/images/assets/products/man.png        | Bin 8998 -> 0 bytes
 .../client/assets/images/assets/products/mean.png       | Bin 10017 -> 0 bytes
 .../client/assets/images/assets/products/mssql.png      | Bin 5057 -> 0 bytes
 .../client/assets/images/assets/products/netapp.png     | Bin 4885 -> 0 bytes
 .../client/assets/images/assets/products/oracle.png     | Bin 5055 -> 0 bytes
 .../client/assets/images/assets/products/php.png        | Bin 9240 -> 0 bytes
 .../client/assets/images/assets/products/postgresql.png | Bin 9039 -> 0 bytes
 .../client/assets/images/assets/products/rails.png      | Bin 7703 -> 0 bytes
 .../client/assets/images/assets/products/redhat.png     | Bin 8766 -> 0 bytes
 .../client/assets/images/assets/products/teradata.png   | Bin 6418 -> 0 bytes
 .../client/assets/images/assets/products/ubuntu.png     | Bin 8824 -> 0 bytes
 .../client/assets/images/assets/products/windows.png    | Bin 10189 -> 0 bytes
 .../client/assets/images/assets/products/woman.png      | Bin 9057 -> 0 bytes
 .../client/assets/images/assets/projects/1.png          | Bin 1804 -> 0 bytes
 .../client/assets/images/assets/projects/10.png         | Bin 203 -> 0 bytes
 .../client/assets/images/assets/projects/11.png         | Bin 1748 -> 0 bytes
 .../client/assets/images/assets/projects/12.png         | Bin 2065 -> 0 bytes
 .../assets/images/assets/projects/128x128-wordpress.png | Bin 9671 -> 0 bytes
 .../client/assets/images/assets/projects/13.png         | Bin 1189 -> 0 bytes
 .../client/assets/images/assets/projects/14.png         | Bin 2328 -> 0 bytes
 .../client/assets/images/assets/projects/15.png         | Bin 1359 -> 0 bytes
 .../client/assets/images/assets/projects/16.png         | Bin 2373 -> 0 bytes
 .../client/assets/images/assets/projects/17.png         | Bin 1522 -> 0 bytes
 .../client/assets/images/assets/projects/18.png         | Bin 688 -> 0 bytes
 .../client/assets/images/assets/projects/2.png          | Bin 1953 -> 0 bytes
 .../client/assets/images/assets/projects/3.png          | Bin 2234 -> 0 bytes
 .../client/assets/images/assets/projects/4.png          | Bin 1844 -> 0 bytes
 .../client/assets/images/assets/projects/5.png          | Bin 962 -> 0 bytes
 .../images/assets/projects/cloud-checkmark-128.png      | Bin 3082 -> 0 bytes
 .../assets/images/assets/projects/documentation.png     | Bin 20450 -> 0 bytes
 .../images/assets/projects/icon-mobile-orange.png       | Bin 2023 -> 0 bytes
 .../client/assets/images/boxes-blue-top-border-bg.png   | Bin 178 -> 0 bytes
 .../client/assets/images/boxes-green-top-border-bg.png  | Bin 179 -> 0 bytes
 .../client/assets/images/boxes-orange-top-border-bg.png | Bin 179 -> 0 bytes
 .../self_service/client/assets/images/header-img-bg.jpg | Bin 60559 -> 0 bytes
 spa_ui/self_service/client/assets/images/ic_cart.png    | Bin 4643 -> 0 bytes
 .../client/assets/images/ic_closecompare.png            | Bin 856 -> 0 bytes
 .../self_service/client/assets/images/ic_closemodal.png | Bin 436 -> 0 bytes
 .../self_service/client/assets/images/ic_closetag.png   | Bin 176 -> 0 bytes
 .../client/assets/images/ic_deletequestion.png          | Bin 649 -> 0 bytes
 spa_ui/self_service/client/assets/images/ic_edit.png    | Bin 596 -> 0 bytes
 .../client/assets/images/ic_gridview_normal.png         | Bin 582 -> 0 bytes
 .../client/assets/images/ic_gridview_selected.png       | Bin 388 -> 0 bytes
 spa_ui/self_service/client/assets/images/ic_info.png    | Bin 4213 -> 0 bytes
 .../self_service/client/assets/images/ic_jellyfish.png  | Bin 2111 -> 0 bytes
 .../client/assets/images/ic_listview_normal.png         | Bin 142 -> 0 bytes
 .../client/assets/images/ic_listview_selected.png       | Bin 127 -> 0 bytes
 .../self_service/client/assets/images/ic_required.png   | Bin 493 -> 0 bytes
 spa_ui/self_service/client/assets/images/ic_search.png  | Bin 475 -> 0 bytes
 .../client/assets/images/ic_sidenav_admin_normal.png    | Bin 1115 -> 0 bytes
 .../client/assets/images/ic_sidenav_admin_selected.png  | Bin 1031 -> 0 bytes
 .../assets/images/ic_sidenav_dashboard_normal.png       | Bin 1054 -> 0 bytes
 .../assets/images/ic_sidenav_dashboard_selected.png     | Bin 886 -> 0 bytes
 .../client/assets/images/ic_sidenav_dropdown.png        | Bin 255 -> 0 bytes
 .../client/assets/images/ic_sidenav_logout_normal.png   | Bin 751 -> 0 bytes
 .../client/assets/images/ic_sidenav_logout_selected.png | Bin 694 -> 0 bytes
 .../assets/images/ic_sidenav_marketplace_normal.png     | Bin 898 -> 0 bytes
 .../assets/images/ic_sidenav_marketplace_selected.png   | Bin 843 -> 0 bytes
 .../assets/images/ic_sidenav_myprojects_normal.png      | Bin 935 -> 0 bytes
 .../assets/images/ic_sidenav_myprojects_selected.png    | Bin 843 -> 0 bytes
 .../assets/images/ic_sidenav_myservices_normal.png      | Bin 703 -> 0 bytes
 .../assets/images/ic_sidenav_myservices_selected.png    | Bin 704 -> 0 bytes
 .../assets/images/ic_sidenav_orderhistory_normal.png    | Bin 1121 -> 0 bytes
 .../assets/images/ic_sidenav_orderhistory_selected.png  | Bin 1007 -> 0 bytes
 spa_ui/self_service/client/assets/images/ic_sort.png    | Bin 426 -> 0 bytes
 .../client/assets/images/ic_viewaccount_arrow.png       | Bin 241 -> 0 bytes
 .../self_service/client/assets/images/ic_viewcart.png   | Bin 608 -> 0 bytes
 .../client/assets/images/ic_viewcategory_dropdown.png   | Bin 696 -> 0 bytes
 .../assets/images/ic_viewdescription_dropdown.png       | Bin 192 -> 0 bytes
 .../client/assets/images/icon-boxes-sprites.png         | Bin 34586 -> 0 bytes
 .../client/assets/images/icon-projects-sprites.png      | Bin 27031 -> 0 bytes
 .../self_service/client/assets/images/icon-sprites.png  | Bin 35446 -> 0 bytes
 .../self_service/client/assets/images/jelly_alone.png   | Bin 2750 -> 0 bytes
 .../client/assets/images/jellyfish_main_logo.png        | Bin 9578 -> 0 bytes
 .../client/assets/images/jellyfish_welcome.png          | Bin 24901 -> 0 bytes
 .../client/assets/images/testimonial-bg.jpg             | Bin 18828 -> 0 bytes
 111 files changed, 0 insertions(+), 0 deletions(-)
Comment 9 errata-xmlrpc 2015-12-08 08:49:50 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551

Note You need to log in before you can comment on or make changes to this bug.